Обновление Exim для серверов Хостинга для сайтов from 2019-09-06 04:28 UTC to 2019-09-08 10:59 UTC

Scheduled Maintenance RU: Shared Hosting Russia US: Shared Hosting United States DE: Shared Hosting Germany
2 days, 6 hours, 30 minutes

Update

Update

Exim обновлен до версии 4.92.2 на всех серверах и на данный момент не подвержен уязвимости CVE-2019-15846.

Sep 8th, 2019 10:58 UTC
Update

В целях безопасности, чтобы исключить возможность использования уязвимости, мы временно ограничили использование почтового сервера на уровне сервиса и сети.

Sep 6th, 2019 08:22 UTC
Scheduled

Уважаемые пользователи!

В связи с обнаруженной критической уязвимостью почтового сервера Exim, мы запланировали произвести обновление Exim на всех серверах Хостинга для сайтов. Данное обновление будет опубликовано 6 сентября в 10:00 по UTC и мы приступим к обновлению серверов незамедлительно.

Пожалуйста, используйте ссылку https://www.worldtimebuddy.com/?qm=1&lid=6173331,100,524901&h=6173331&date=2019-9-6&sln=3-4 для конвертации времени в удобный часовой пояс.

Подробнее об уязвимости можно прочитать по следующим ссылкам:
https://security-tracker.debian.org/tracker/CVE-2019-15846
https://www.openwall.com/lists/oss-security/2019/09/04/1

Мы также рекомендуем всем владельцам VDS обновить Exim или обратиться к нашей поддержке — мы сделаем это для Вас. Напоминание будет отправлено владельцам VDS.

Если у Вас возникли какие-то вопросы, пожалуйста, не стесняйтесь связываться с нами: https://theideahosting.com/contacts

Sep 6th, 2019 04:35 UTC